RETIRED: EMC Documentum Information Rights Management (IRM) Server Denial of Service Vulnerabilities

EMC Documentum Information Rights Management (IRM) Server is prone to multiple denial-of-service vulnerabilities.

Attackers can exploit these issues to crash the server, denying service to legitimate users.

EMC Documentum Information Rights Management (IRM) Server versions prior to 4.7.0100 and 5.0.1030 are vulnerable.

Note: This BID is being retired as a duplicate of BID 53005 (EMC Documentum Information Rights Management (IRM) Server Multiple Denial of Service Vulnerabilities).


 

Privacy Statement
Copyright 2010, SecurityFocus